Subject: Faculty Information Sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Dec 2000 02:02:00 -0800 (PST)

Mr. Kaminski;

I will fax the Faculty Information Sheet to you so that you may check for
accuracy.  Also, I will fax your formal offer letter to you this afternoon.

Please allow by Dec. 15 for your paperwork to be processed.  After that
date, you should contact Bill Ciminelli, Director of Administration, (713)
348-5377.  Bill can assist you with assigning your mailbox and office
space, membership for Faculty Club Card (campus cafeteria for faculty and
staff only!), Rice I.D. card, and parking decal.  Also, Suzana Vazquez,
Bill's Assistant, (713) 348-3736,  can assist you with any materials that
you want to be copied and/or distributed to your students.

If you need to order any required or suggested book(s) for  your course,
please contact the campus bookstore at (713) 348-4052.  The bookstore does
not order examination copies for faculty.  You must contact the publisher
if you are wanting an examination or desk copy of a book.

If you have any questions, please feel free to contact me at my office
(713) 348-3733 or email.

================================================================
Jacquelyn J. Gambrell
  Executive Assistant to the Associate Dean for Faculty Affairs
Jones Graduate School of Management / MS 531
Rice University
P. O. Box 1892
Houston, Texas 77251-1892
office ph.(713) 348-3733
email: [email-masked]
================================================================